uuid:
  -
    value: c21f56b8-86d3-4b48-9695-4456513e5c14
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: architectural_monuments_corfu-dji_0003-6-pano.jpg
uri:
  -
    value: 'public://2019-10/architectural_monuments_corfu-dji_0003-6-pano.jpg'
    url: /sites/default/files/2019-10/architectural_monuments_corfu-dji_0003-6-pano.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 614307
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:42:00+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:42:00+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
